Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:48:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear, 
Greetings of the Day! 
 
 Attention please !! 
I ordered  two items on 25th of march through online application. I received my order partially One item. One item is still remaining. I visited the branch too many times to collect the other item. As per the staff they didn't receive my second item and asked me to contact t the customer care.  My order number is : 6288287687. 
Your quick action would ne much appreciated. 
Thank you. 
Happy Ramadan. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423766